<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1E00.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<Product_Document xmlns="http://pds.nasa.gov/pds4/pds/v1"
                  xmlns:pds="http://pds.nasa.gov/pds4/pds/v1"
                  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                  xsi:schemaLocation="http://pds.nasa.gov/pds4/pds/v1 https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1E00.xsd">
    <Identification_Area>
        <logical_identifier>urn:jaxa:darts:hyb2:document:mission_event_timeline</logical_identifier>
        <version_id>1.1</version_id>
        <title>Hayabusa2 Mission Event Timeline Document</title>
        <information_model_version>1.14.0.0</information_model_version>
        <product_class>Product_Document</product_class>
        <Citation_Information>
            <author_list>Murakami, Shin-ya</author_list>
            <editor_list>Murakami, Shin-ya; Crombie, M. Katherine; Yamamoto, Yukio; Ishihara, Yoshiaki</editor_list>
            <publication_year>2021</publication_year>
            <keyword>Hayabusa2</keyword>
            <keyword>Mission Event Timeline</keyword>
            <description>Hayabusa2 Mission Event Timeline Document describes definition of mission phases, brief description and event timeline of each mission phases, and operations during Asteroid Proximity Phase.</description>
        </Citation_Information>
        <Modification_History>
            <Modification_Detail>
                <modification_date>2021-04-21</modification_date>
                <version_id>1.0</version_id>
                <description>Initial version.</description>
            </Modification_Detail>
            <Modification_Detail>
                <modification_date>2021-08-20</modification_date>
                <version_id>1.1</version_id>
                <description>Updated the period of the Return phase and added the Reentry phase.</description>
            </Modification_Detail>
        </Modification_History>
    </Identification_Area>
    <Context_Area>
        <Investigation_Area>
            <name>Hayabusa2 Asteroid Sample Return Mission</name>
            <type>Mission</type>
            <Internal_Reference>
                <lid_reference>urn:jaxa:darts:context:investigation:mission.hyb2</lid_reference>
                <reference_type>document_to_investigation</reference_type>
            </Internal_Reference>
        </Investigation_Area>
        <Observing_System>
            <name>Hayabusa2 Spacecraft</name>
            <Observing_System_Component>
                <name>Hayabusa2</name>
                <type>Host</type>
                <description>Hayabusa2 Spacecraft</description>
                <Internal_Reference>
                    <lid_reference>urn:jaxa:darts:context:instrument_host:spacecraft.hyb2</lid_reference>
                    <reference_type>is_instrument_host</reference_type>
                </Internal_Reference>
            </Observing_System_Component>
        </Observing_System>
    </Context_Area>
    <Document>
        <publication_date>2021-04</publication_date>
        <Document_Edition>
            <edition_name>PDF/A-1a</edition_name>
            <language>English</language>
            <files>1</files>
            <Document_File>
                <file_name>hyb2_mission_event_timeline.pdf</file_name>
                <file_size unit="byte">3857988</file_size>
                <md5_checksum>c06f1b4d28e499b31df43a53557be21b</md5_checksum>
                <document_standard_id>PDF/A</document_standard_id>
            </Document_File>
        </Document_Edition>
    </Document>
</Product_Document>
